Page MenuHomePhabricator

streamingclone: extract the scanning part from the generation part
ClosedPublic

Authored by marmoute on Jun 9 2021, 10:37 AM.

Details

Summary

We will reuse the scanning part for local clone, so we need it in a dedicated
function.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

marmoute created this revision.Jun 9 2021, 10:37 AM
pulkit accepted this revision.Jun 14 2021, 4:43 PM
This revision is now accepted and ready to land.Jun 14 2021, 4:43 PM
baymax updated this revision to Diff 28574.Jun 15 2021, 10:23 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

Alphare accepted this revision.Jun 16 2021, 4:12 AM
baymax updated this revision to Diff 28622.Jun 21 2021, 1:09 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)